<?php if(!defined("C_URL")) die('Can`t access file directly!'); ?>
<script language="JavaScript">
<!--
 self.focus();var cp="<?=UID?>";var CurImage="<?=PICNUM?>";var photo_loaded;var big_photo=false; var big_photo_text=false; var big_photo_wait=false;
 // if no DOM, work with reload
 if (document.getElementById) var noreload=1;  
 else var noreload=0;

 function showPhoto(uid,myurl,PicNum)
  {
  	if (!noreload) return true;

    td=document.getElementById("td_"+uid+PicNum);
    td.style.background="<?=COLORH?>";
  	if (PicNum!=CurImage)
  	{
  		td_current=document.getElementById("td_"+uid+PicNum);
  		td_current.style.background="<?=COLOR3?>";
  	}
  	CurImage=PicNum;
    photo_small=document.getElementById("ps_"+uid+PicNum);
    big_photo_wait.innerHTML="<br><br><br><br><span class=head><?=PLEASE_WAIT?></span><br><br><br><br><br><br><br><br><br><br>";
    big_photo.style.display="none";
    big_photo.alt=photo_small.alt;
    big_photo_text.innerHTML=photo_small.alt;
    big_photo.src="<?=C_URL?>/templates/<?=C_TEMP?>/images/n.gif";

    photo_loaded=new Image();
    photo_loaded.src=myurl;
    IsPhotoLoaded();
    return false;
  }
 function displayPhoto()
  {
    if (big_photo)
     {
       big_photo.style.display="block";
       big_photo.src = photo_loaded.src;
     }
    if (big_photo_wait)
     {
       big_photo_wait.innerHTML="";
     }
  }

 function IsPhotoLoaded()
  {
    (photo_loaded.complete) ? setTimeout("displayPhoto()",500) : setTimeout("IsPhotoLoaded()",100);
  }

 function init()
  {
    big_photo=document.getElementById("bp");
    big_photo_text=document.getElementById("bp_text");
    big_photo_wait=document.getElementById("bp_wait");
  }
//-->
</script> 
<?DisableRightClick();?>
<center><table width="100%" border="0" cellspacing="0" cellpadding="5"><tr><td align="center"><b><a target="_blank" href="<?=GenLink('UserProfile',array(LANGUAGE,UID))?>"><?=USERNAME_VALUE?></a>, <?=AGE_VALUE?> </b> <?=COUNTRY_VALUE?>, <?=CITY_VALUE?> </td></tr><tr><td width="45%"><div class="hr1"></div></td></tr>
<tr><td align="center">
<?if (SHOW_PHOTOS) { /* If allow to show photos - Begin */ ?>
<table border="0" cellspacing="0" cellpadding="5"><tr> 
<?while(isset($pictures[$p])) { /* Show Photos - Begin */ ?>
<?$color = (PICNUM == $p) ? COLOR3 : COLORH;?>
<td bgcolor="<?=$color?>" id="td_<?=UID?><?=$PicNum[$p]?>"><a href="<?=$pictures[$p]?>" onclick="return showPhoto('<?=UID?>','<?=$pictures[$p].ShowPictureBigger().'&picnum='.$PicNum[$p]?>',<?=$PicNum[$p]?>);"><img src="<?=$pictures[$p]?>" border="<?=C_IMG_BRDR?>" width="100" id="ps_<?=UID?><?=$PicNum[$p]?>"></a>
<?$p++;?></td>
<?if(C_VIEW_PHOTOS_STEP+$from == $p) break;} /* Show Photos - End */ ?></tr>
<?=PAGES?>
</table>
<?} else { /* If allow to show photos - End */ ?>
   &nbsp; 
<?}?> 
</td></tr>
<tr><td align="center"><b><span id="bp_text"></span></b></td></tr><tr><td><table border=0 cellspacing=0 cellpadding=0 width="100%"><tr><td align="center"><span id="bp_wait"></span></td></tr><tr><td align="center"><img id="bp" src="<?=$pictures[PICNUM].ShowPictureBigger().'&picnum='.PICNUM?>" border="0"></td></tr></table>
<br>
<span id=Rate></span></center>
<script language="JavaScript"><!-- 
init(); 
//--> </script> <br><br>
